a {
	display:block;
}
#wrapper{
background:#6eedc6 url('../images/bg.png');
padding:0;
margin:0;
text-align:center;
font-size:0.8em;
line-height:1.5;
}
#topwrapper{
width:720px;
margin:0 auto;
}
#topwrapper h1{
float:left;
font-size:24px;
letter-spacing:2px;
margin:0;
padding:10px 0;
color:#144;
text-align:left;
}
#page{
clear:both;
border-top:1px solid #144;
background:#fff;
padding:10px 0;
}
.menu{
clear:both;
border-top:1px solid #144;
border-bottom:1px solid #144;
}
#main{
width:720px;
margin:0 auto;
font-size:1em;
background:#fff;
}
#wrapperleft{
width:184px;
float:left;
margin:10px 0;
padding:0;
text-align:left;
}
#wrapperleft a{
color:#077;
}
#wrapperleft a:hover{
color:#699;
}
.side{
background:url('../images/leftb.png') no-repeat left bottom;
padding:0 0 25px 0;
margin-bottom:10px;
}
.side h3{
background:url('../images/bg.png') repeat left top;
font-size:13px;
color:#144;
padding:6px 10px 6px 10px;
margin:0;
}
.side p{
background:url('../images/leftm.png') repeat-y left top;
padding:5px 10px;
margin:0;
color:#144;
font-size:1em;
}
#right{
width:530px;
float:right;
margin:0;
padding:0 0 10px 0;
}
#right a{
color:#077;
}
#right a:hover{
color:#699;
}
#right h3{
background:url('../images/bg.png') repeat left top;
height:auto;
font-size:13px;
padding:4px 5px 8px 10px;
margin:10px 0 0 5px;
text-align:left;
color:#144;
}
#right p{
margin:0 0 0 5px;
padding:5px 10px;
text-align:left;
color:#144;
font-size:1em;
line-height:120%;
}
#pagetop{
text-align:right;
color:#000;
padding:0 5px 0 0;
}
#pagetop a{
color:#144;
}
#wrappercopy{
clear:both;
border-top:1px solid #144;
color:#144;
font-weight:bold;
font-size:1em;
padding:2px;
}
